1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Darksiders 2 chce aktualizować

Temat na forum 'Dla świeżaków' rozpoczęty przez Yumenoshi, Sierpień 18, 2012.

  1. Yumenoshi

    Yumenoshi Świeżak Świeżak

    Dołączył:
    Marzec 3, 2012
    Posty:
    5
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam

    Mam problem z Darksiders 2. Mam Lt 2.0, zmiana topologii i nagranie gry poszło bez problemów, instalacja gry na konsoli także. Niestety w momencie uruchomienia wyświetla mi się taki monolit:
    "Wymagana aktualizacja
    Aby kontynuować, trzeba zainstalować
    aktualizacje zabezpieczeń i programów.
    Do systemu zostaną dodane aktualizacje
    zapewniające jej bezpieczeństwo i
    prawidłowe działanie. Odrzucenie
    aktualizacji spowoduje powrót do
    interfejsu głównego konsoli Xbox. Czy
    akceptujesz aktualizację?"

    Aktualizować, czy ma to jakiś wpływ na przeróbkę i lepiej tego nie robić?
     
  2. Lotnik421 Xbox One

  3. mrowa522

    mrowa522 Użytkownik Użytkownik

    Dołączył:
    Lipiec 14, 2012
    Posty:
    370
    Polubienia:
    52
    Punkty za osiągnięcia:
    28
    Miasto:
    Częstochowa
  4. Yumenoshi

    Yumenoshi Świeżak Świeżak

    Dołączył:
    Marzec 3, 2012
    Posty:
    5
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Wybacz, ale nie wiem. Na pewno stary, żadnych aktualizacji, czy podłączania do netu. Chyba dostałem aktualizacje wraz z wrzucaniem Lt 2.0 (wcześniej miałem "jedynkę"), ale nic poza tym.
     
  5. Looozak

    Looozak Użytkownik Użytkownik

    Dołączył:
    Lipiec 28, 2011
    Posty:
    23
    Polubienia:
    2
    Punkty za osiągnięcia:
    3
    L.T 2.0 prawdopodobnie usunie, więc lepiej nie próbować.
     
  6. Yumenoshi

    Yumenoshi Świeżak Świeżak

    Dołączył:
    Marzec 3, 2012
    Posty:
    5
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Trochę żal nagranej już płyty... Wiadomo co to za aktualizacja, którą chciałaby gra zainstalować? Może da się jakoś zaktualizować bezpiecznie z zewnątrz, tak by nie uszkodzić przeróbki?

    EDIT: Znalazłem, że mam dasha 2.0.13604.0. Czy ktoś, byłby na tyle miły by poprowadzić mnie przez proces aktualizacji(bo akurat w tym jestem kompletnie zielony)tak by gra działała i przeróbka została(jeśli jest to możliwe)?
     
  7. Baloon 360

    Baloon 360 Użytkownik Użytkownik

    Dołączył:
    Grudzień 4, 2011
    Posty:
    276
    Polubienia:
    32
    Punkty za osiągnięcia:
    28
    Możesz zrobić aktualizacje .
     
  8. Yumenoshi

    Yumenoshi Świeżak Świeżak

    Dołączył:
    Marzec 3, 2012
    Posty:
    5
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Jesteś pewien? Chodzi o to że traktuje to poważnie, muszę mieć wyczerpującą odpowiedź i jeśli można opisz czemu mogę aktualizować, a czemu raczej nie...
     
  9. misiek12m

    misiek12m Użytkownik Użytkownik

    Dołączył:
    Maj 14, 2010
    Posty:
    671
    Polubienia:
    41
    Punkty za osiągnięcia:
    28
    Miasto:
    Gorlice
    Dlatego ze aktualizacja nie usunie ci lt, Ponieważ masz już dash wyższy niż 2.0.13599. Jeżeli coś by później nie działało to trick z muzyką (jest na forum) i wszystko działa

    Sent from my HTC Desire using Tapatalk
     
  10. Yumenoshi

    Yumenoshi Świeżak Świeżak

    Dołączył:
    Marzec 3, 2012
    Posty:
    5
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    O rany. Pomocy! Zaktualizowałem jak powiedziałeś i przestały mi działać wszystkie gry nagrane na Lt 2.0(np. Gears of war 3) nie wspominając o samym Darksiders 2. Jeśli "trik z muzyką" polega na tym by puścić muzykę z pendrive'a przed włączaniem gry, to to też nie działa!

    Edit: Wyświetla mi się, że mam dash w wersji 2.0.14719.0 teraz, jeśli to może pomóc.

    Edit 2: Po wyczyszczeni catche(Rb, Lb, X, Rb, Lb, X na ekranie pamięci) inne gry znowu działają, ale Darksiders 2 chce znowu aktualizować. Trochę boję się tego robić, więc najprawdopodobniej sobie odpuszczę.

    Edit 3(chyba już ostatni): Zaktualizowałem jednak i wszystko działa jak trzeba. Trochę strachu było, ale już jest ok. Dziękuje wszystkim za pomoc i temat do zamknięcia.
     
  11. Baloon 360

    Baloon 360 Użytkownik Użytkownik

    Dołączył:
    Grudzień 4, 2011
    Posty:
    276
    Polubienia:
    32
    Punkty za osiągnięcia:
    28
    Jak bym był nie pewny to bym ci nie pisał że możesz zrobić aktualizacje .
     
  12. domarum

    domarum Użytkownik Użytkownik

    Dołączył:
    Lipiec 14, 2010
    Posty:
    21
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    a u mnie przy zmnianie topologi na lt 2.0 programem Xbox Backup Creator kasuje chyba topologie, bo pojawia się komunikat TOPOLOGY DATA IS BLANK
    Mam Lt 2.0,
     
  13. Maggikk

    Maggikk Świeżak Świeżak

    Dołączył:
    Listopad 12, 2011
    Posty:
    3
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    To mój pierwszy post więc proszę nie zajeżdżać ;)
    Mam dash 2.0.13599 i LT 2.0. Chcę zagrać w Darksiders II. Przerobiłem obraz na LT 2.0 Xbox Beckup Creatorem. Gra woła o aktualizację. Czy jeśli zaktualizuję dasha to czy przeróbka nie zostanie usunięta? Jeden z użytkowników pisał, że można aktualizować jeśli ma się dash wyższy niż mój. Czy po takiej aktualce inne starsze gry będą chodzić normalnie? Czy tę aktualizację lepiej robić z pena czy z płyty z grą?
     
  14. SmoQ1988

    SmoQ1988 Użytkownik Użytkownik

    Dołączył:
    Styczeń 14, 2011
    Posty:
    56
    Polubienia:
    6
    Punkty za osiągnięcia:
    8
    Miasto:
    Wołomin
    Najlepiej zainwestować z 30 czy 50 zł i przerobić u kogoś napęd do LT 3.0 :) wtedy zostanie zaktualizowany również dash konsoli i nie będzie wołać o aktualizacje i będzie po problemie.
     
  15. Maggikk

    Maggikk Świeżak Świeżak

    Dołączył:
    Listopad 12, 2011
    Posty:
    3
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Gdybym miał te 50 zł na wydaniu nie zadawałbym tego pytania ;)
    Więc jak to jest? Aktualizacja dasha z 13599 na 14719 usunie mi przeróbkę? A jeśli nie to czy któraś ze starszych gier może przestać działać?
     
  16. wafel23

    wafel23 Użytkownik Użytkownik

    Dołączył:
    Październik 27, 2011
    Posty:
    1278
    Polubienia:
    163
    Punkty za osiągnięcia:
    63
    Płeć:
    Mężczyzna
    Miasto:
    GreenBeach
  17. kapec09

    kapec09 Świeżak Świeżak

    Dołączył:
    Sierpień 30, 2012
    Posty:
    4
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam a ja mam także problem z Darksiders 2 ale jeszcze z Sleeping dogs kiedy proboje uruchomić te gry to konsola woła o ,,aktualizacje konsoli'' mam LT 3.0 i dashboard 2.0.13604.0 Czy ta aktualka nie cofnie przerobki?
     
  18. mj87

    mj87 Świeżak Świeżak

    Dołączył:
    Kwiecień 10, 2009
    Posty:
    12
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    witam mam problem z darksiders II ,mam przeróbke lt + 3.0 ,Dashboard: 14719 najnowszy jaki jest i wyskauje mi aktualizacja nie wiem co zrobić czy można aktualizować i czy nie strace przeróbki
     
  19. ad1

    ad1 Użytkownik Użytkownik

    Dołączył:
    Październik 6, 2011
    Posty:
    920
    Polubienia:
    147
    Punkty za osiągnięcia:
    43
    Miasto:
    Śląsk
    Przy lt 3.0 mozesz aktualizowac.

    Wysłano z X8 z użyciem Tapatalk
     
Wczytywanie...

Poleć forum